Subject: Trainer Candidate - Harshit Sharma
From: Harshit Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 15 Oct 2021 10:31:35 -0400

Tech Support
Test

Name

Harshit
Sharma

E-mail

[email-masked]

Phone Number

(91) 7840001191

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Malviya nagar

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Intersoft data labs

Senior analyst

Not on notice
period

54k

Previous Employer 1

Rategain travel
technologies

senior technical support

44k

Previous
Employer 2

HCL technologies

senior analyst

If Selected, how much time do you need
to join?

75 days

Please briefly
describe your work experience specifically in training?

Currently
I am working as an incident manager. I am looking in the open the ticket and
self service tickets.Also handle sev 1. Prior to that I am also a part of admin
team creating kb articles. Giving training to the new joinees

Have
you worked as a trainer in a Call Center/Customer Service/BPO
Environment?

Yes

What according to
you is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Great customer service is meeting customer
expectation.As a customer they want the issue to be resoloved instantly without
spending much time and getting proper resoultion to there question.

Good customer service typically means providing timely, attentive, upbeat
service to a customer, and making sure their needs are met in a
manner

What according to you makes you a good candidate for
this position?

I am customer centric person. I understand customer
problem, if they are calling us that means they are facing problem. I try to
provide them best resolution to there question.As i am from technical background
I can use my technical skills to fullfill there demands.

On a
scale of 1 - 5 please rate your fluency in spoken English

4